Title: Check out
in_cash: In Cash
translate: In Card
OrderInfoFooter:
  DeliveryPrice: Delivery Price
  OrderTotal: Order Total
  TotalPrice: Total Price
  ChangePaymentMethod: Change payment method
  SelectPaymentMethod: SELECT PAYMENT METHOD
  CreateOrder: Create Order
  Address:
    Label: Empty
    Select: Select address
    Type:
      delivery: Delivery
      pick_up: Pick up
